/* ------------------------ JAAPOKKI ------------------------ */

@font-face {
    font-family: 'Mulish';
    src: url('./../fonts/Mulish-VariableFont_wght.ttf');
    font-weight: 200 900;
    font-style: normal;
}

@font-face {
    font-family: 'Mulish';
    src: url('./../fonts/Mulish-Italic-VariableFont_wght.ttf');
    font-weight: 200 900;
    font-style: italic;
}

@font-face {
    font-family: 'Zen Kaku Gothic New';
    src: url('./../fonts/ZenKakuGothicNew-Bold.ttf');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Zen Kaku Gothic New';
    src: url('./../fonts/ZenKakuGothicNew-Black.ttf');
    font-weight: 900;
    font-style: normal;
}